@import url('https://fonts.googleapis.com/css?family=Comfortaa:400,700');

body {
    font-family: 'Comfortaa', cursive;
    color: #6a6a6a;
    font-size: 18px;
}

.logo {
    padding-top: 50px;
}

a,
a:hover,
a:visited {
    color: #6a6a6a;
    text-decoration: none;
}

.top_container {
    background-image: url('img/bg.jpg');
    background-repeat: no-repeat;
    min-height: 800px;
}

.intro_text {
    margin-top: 100px;
}

.intro_text h1 {
    font-size: 20px;
    font-weight: 700;
}

.col_left {
    line-height: 32px;
    text-align: right;
    letter-spacing: 0.02em;
    margin-top: 90px;
}

.col_right {
    margin-top: 90px;
    margin-left: 20px;
}

.col_right p {
    line-height: 32px;
    text-align: left;
    letter-spacing: 0.02em;
}

.col_right ul {
    list-style: none;
    padding: 0;
    margin: 0;
    line-height: 32px;
}

.col_right li {
    padding-left: 5px;
}

.col_right li:before {
    content: "-";
    padding-right: 8px;
}

.footer_img {
    margin: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    padding: 85px 0 85px 0;
}

/* ###breakpoints### */
@media (max-width: 768px) {
    .intro_text {
        margin-top: 15px;
        padding-left: 30px;
    }

    .top_container {
        min-height: 550px;
        background-position: 0 80px;
        background-size: cover;
    }

    .col_left {
        text-align: left;
    }

    .logo {
        padding-top: 100px;
    }

    .footer_img {
        left: 40%;
    }
}